/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.upidgen;

import de.nplusc.izc.tools.baseTools.Tools;
import java.util.prefs.Preferences;
import javax.swing.JFrame;

/**
 *
 * @author LH
 */
public class TogglePM
{
    public static void setPM(boolean isPortable)
    {
            String pm = Preferences.userRoot().get("upidTK.isPortable", "true");
            Preferences.userRoot().put("upidTK.isPortable", isPortable+"");
    }

    private TogglePM()
    {
    }
}
